org.apache.ignite.internal.processors.cache.mvcc.txlog

## Class TxState

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.mvcc.txlog.TxState

    public final class TxState
    extends Object

### Field Summary

Fields
`static byte` `ABORTED`
`static byte` `COMMITTED`
`static byte` `NA`
`static byte` `PREPARED`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NA

    public static final byte NA

See Also:
  Constant Field Values

#### PREPARED

    public static final byte PREPARED

See Also:
  Constant Field Values

#### ABORTED

    public static final byte ABORTED

See Also:
  Constant Field Values

#### COMMITTED

    public static final byte COMMITTED

See Also:
  Constant Field Values

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019